.titlestyle210180{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle210180{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle210182{ font-size: 9pt ;}
.leaderfont210182{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle210182{ font-size: 9pt; color: #222222; line-height: 60%; text-decoration: none;}
.timestyle210182{ font-size: 9pt ;}
.winstyle210182{ width: 244px;}

